body {
	background: #F5F4F4;
}

.office-info {
	background: #6F2A2C;
	border-bottom: 1px solid #000;
}

#half-half-block{display:none;}

.office-info h3 {
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}


.payment-type{
color:#fff;
}	

#order-type #delivery-available-at{
color:#fff;
}

{#halfhalf-block_}{
	display:none;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #343434 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #5B1F20 !important;}

#menu ul li, #menu ul li a {
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}
